@charset "UTF-8";
/* LAYOUT ============================= */
/* main ----------------------------- */
#container {
}

#main {
	height: 660px;
	background:url(../../img/main.jpg) no-repeat;
	position: relative;
}


.m__topics {
	position: absolute;
	top: 594px;
	left: 354px;
}

.m__topics02 {
	position: absolute;
	top: 611px;
	left: 354px;
}

/* 
.m__drepass {
	position: absolute;
	top: 582px;
	left: 500px;
}

.m__topics03 {
	position: absolute;
	top: 620px;
	left: 860px;
}
 */

